Subject: MayDay Event - 05/05/2019 - Hong Kong
From: Ashwinee Latchayya <[email-masked]>
To: Team Lead <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Viraat <[email-masked]>
Date: Tue, 30 Apr 2019 00:13:56 -0700 (MST)

Hi all, 

I've encountered the same case yesterday and used the link below to identify whether tickets are correct or not. 

You may want to use them if needed. The venue map is very clear. 

Link - https://www.stubhub.in/mayday-hong-kong-tickets/ev977482?afl=1Q606O8YRW&utm_medium=referral&utm_campaign=104078038&utm_source=sh-com&_ga=2.28813756.1822823309.1556608235-1370059805.1556608235 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Tetien Lan" <[email-masked]>, "Elly Chan" <[email-masked]>, "Stefan Asiminei" <[email-masked]>, "Joanna Yang" <[email-masked]>, "geofrey hassett" <[email-masked]>, "Team Lead" <[email-masked]> 
Cc: "Stefan Asiminei" <[email-masked]>, "Viraat" <[email-masked]> 
Sent: Monday, 29 April, 2019 23:59:37 
Subject: RE: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B 

Hi [ mailto:[email-masked] | 
@[email-masked] ] , 

Can everyone please take note of the below? 

Kind regards, 

Brian 

From: Tetien Lan 
Sent: Monday 29 April 2019 02:26 
To: Elly Chan <[email-masked]>; Brian Sexton <[email-masked]>; Stefan Asiminei <[email-masked]>; Joanna Yang <[email-masked]>; Geofrey Hassett <[email-masked]> 
Cc: Stefan Asiminei <[email-masked]> 
Subject: Re: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B 

[ mailto:[email-masked] | @Brian Sexton ] 

Can outsourcing agent be reminded what does Reserve A,B,C,D etc means please. 

It can be found under OLS " [ https://sellersupport-ols.talentlms.com/unit/view/id:4361 | Wrong Tickets - Trouble Shooting ] " 

[ mailto:[email-masked] | @Joanna ] + [ mailto:[email-masked] | @Geofrey ] , 

Emily refund the buyer with wrong escalation. Buyer shouldn't be refunded as they bought Reserve B , receive FV HKD 880 tickets so they are correct. I think Emily should check the case before refunding the buyer. Can this be addressed please. 

Plus, can we have agent follow up the return tickets TN EA270788687HK as we need to relist the tickets once received. 

[ mailto:[email-masked] | @Elly ] , I've cancelled the charge, please escalate to payment to pay the seller here. 

Thanks, 

David 

From: Elly Chan 
Sent: Monday, April 29, 2019 9:14:04 AM 
To: Tetien Lan 
Subject: 21426148 - MayDay - 05/05/2019 - Hong Kong - B reserve tix agent refunded b because they are not section B 

Hi David, 

This is the 2nd order I came across since last week for MayDay. 

CF agent refunded B because they claimed wrong tix received. Ordered B Reserve and they think it is Section B. Tix were returned to APAC. 

WI has been left on subbed and new order to inform agents B will not get Section B tix as they purchase B reserve. 

Best regards, 

Elly Chan 

CSAPAC Seller Support Team 

Team Leader Tetien Lan